This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 660854

Summary: FTBFS kbluetooth-0.4.2-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: kbluetoothAssignee: Jaroslav Reznik <jreznik>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: jreznik, kevin, rdieter
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-08 07:41:12 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-12-07 13:10:07 EST
kbluetooth-0.4.2-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:10:11 EST
Created attachment 465939 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:10:13 EST
Created attachment 465940 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:10:14 EST
Created attachment 465941 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:10:17 EST
Created attachment 465942 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:10:18 EST
Created attachment 465943 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:10:20 EST
Created attachment 465944 [details]
mock.log


mock.log for x86_64
Comment 7 Jaroslav Reznik 2010-12-08 07:41:12 EST
Kbluetooth package has been retired and is obsoleted by bluedevil.